## mcpdisp 0.1.2

=== debian/changelog ===
mcpdisp (0.1.2-0ubuntu4) noble; urgency=high

  * No change rebuild against libfltk1.3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:46:00 +0200

mcpdisp (0.1.2-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:17:39 +0000

mcpdisp (0.1.2-0ubuntu2) noble; urgency=high

  * No change rebuild against libfltk1.3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:44:09 +0100

mcpdisp (0.1.2-0ubuntu1) groovy; urgency=medium

  * Initial release.

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 19 Jun 2020 10:08:35 -0700
