=== debian/control ===
Source: mcpdisp
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               cmake,
               libfltk1.3-dev,
               libjack-jackd2-dev,
               meson,
               ninja-build,
               pkg-config
Standards-Version: 4.5.0
Vcs-Git: https://github.com/ovenwerks/mcpdisp.git
Vcs-Browser: https://github.com/ovenwerks/mcpdisp.git
Homepage: http://www.ovenwerks.net/software/mcpdisp.html

Package: mcpdisp
Architecture: any
Depends: jackd2, 
         ${misc:Depends},
         ${shlibs:Depends}
Description: Mackie Control Protocol Display Program.
 mcpdisp presents a jack midi port that will accept mackie control protocol
 display messages that would normally appear on the surface "scribble strip"
 and displays them on the screen. The strip LEDs and meters are displayed as
 well.
